sonar-project.properties

sonar.host.url=https://sonarqube.inria.fr/sonarqube
sonar.login=966a56bfbc258f8614f3ea3c2566eea8dcc4c9c6
sonar.projectKey=auctus:trajectory-generation:traj_gen
sonar.sources=ci_ws/src/traj_gen


sonar.cxx.includeDirectories=/usr/include/c++/5.4.0,/usr/include/,/usr/include/linux,/opt/ros/melodic/include,ci_ws/devel/include
sonar.cxx.cppcheck.reportPath=analysis/cppcheckOutput.xml
sonar.cxx.coverage.reportPath=analysis/coverage.xml
sonar.c.file.suffixes=-
sonar.cpp.file.suffixes=.cc,.cpp,.cxx,.c++,.hh,.hpp,.hxx,.h++,.ipp,.c,.h